/**

 _____             _             _   
/  __ \           | |           | |  
| /  \/ ___  _ __ | |_ __ _  ___| |_ 
| |    / _ \| '_ \| __/ _` |/ __| __|
| \__/\ (_) | | | | || (_| | (__| |_ 
 \____/\___/|_| |_|\__\__,_|\___|\__|
                                     

*/
/* --------------------------------------------------------- Contact hoodtext */

/* --------------------------------------------------------- Box opmaak */
body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

iframe {
    border-radius: 1rem;
    box-shadow: 0.063rem 0.125rem 0.313rem rgba(0, 0, 0, 0.738); /* 1px, 2px, 5px */
}


/* Sectie 5: Contact */
.section-5 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 10% 10%;
    margin-bottom: 10%;
    margin-top: -5%;
    background-size: cover;
    background-position: center;
    clip-path: path("M 0 0 L 1350 0 L 1350 540 C 1180 536 761 578 657 583 C 531 586 258 568 0 600 Z");
    background-image: url('../../assets/images/boekhouding/home/MamaBureau.png');
    background-position: center bottom;
    position: relative;
    z-index: 0;
}

.section-5::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #006a2085;
    clip-path: inherit;
    z-index: -1;
}

.section-5 a {
    position: relative;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    transition: color 0.3s ease, opacity 0.3s ease;
    opacity: 0.7;
}

.section-5 a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.2rem; /* ~3px */
    width: 0%;
    height: 0.125rem; /* ~2px */
    background-color: white;
    transition: width 0.3s ease;
}

.section-5 a:hover {
    opacity: 1;
}

.section-5 a:hover::after {
    width: 100%;
}

/* Tekstcontainer */
.text-container {
    max-width: 45%;
    text-align: left;
    margin-left: 0;
    margin-right: auto;
}

.text-container h1 {
    font-size: 3.5em;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 10%;
}

.text-container p {
    font-size: 1.1em;
    color: white;
    line-height: 1.6;
}

